function showTab(name, btn) {
    var panels = document.querySelectorAll('.sf-tab-content');
    for (var i = 0; i < panels.length; i++) panels[i].classList.remove('active');
    var tabs = document.querySelectorAll('.sf-tab');
    for (var j = 0; j < tabs.length; j++) tabs[j].classList.remove('active');
    document.getElementById(name + '-tab').classList.add('active');
    btn.classList.add('active');
}